:root {
--primary-color: rgba(41,35,92,1);
--primary-dark-color: rgb(29, 24, 66);
--primary-light-color: rgb(171, 201, 235);
--primary-midlight-color: rgb(81, 87, 145);
/* --primary-light-color: rgb(63, 55, 136); */
--secondary-color: rgba(145,189,101,1);
--secondary-dark-color: rgba(0,102,51,1);
--yellow-color: rgba(238,179,54,1);
--black-color: #222;
--dark-color: #444;
--grey-color: #797979;
--light-color: #ecf0f1;
--light-background-color: #e4e4e4;
}
.text-primary-color {
	color: var(--primary-color);
}
.text-secondary-color {
	color: var(--secondary-color);
}
.text-black-color {
	color: var(--black-color);
}
.text-dark-color {
	color: var(--dark-color);
}
.text-grey-color {
	color: var(--grey-color);
}
.text-light-color {
	color: var(--light-color);
}
.text-white-color {
	color: #fff;
}

[data-parallax] {
	transition: 0s linear;
    transition-property: transform;
}

.container {
	margin-left: auto;
	margin-right: auto;
	max-width: 1190px;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}

body.page {
	margin: 0;
}

.p {
	padding: 20px;
}
.p-t {
	padding-top: 20px;
}
.p-r {
	padding-top: 20px;
}
.p-l {
	padding-top: 20px;
}
.p-b {
	padding-top: 20px;
}

.h4-like {
	font-family: 'Roboto Slab', serif;
	clear: both;
	font-size: 1.2em;
	color: var(--secondary-color);
}
@media screen and (max-width: 37.5em) {
	.h4-like {
		font-size: 1.1em;
	}
}

.btn, a.btn {
	text-decoration: none;
	display: inline-block;
	padding: 0.5rem 1rem;
	background-color: var(--yellow-color);
	color: var(--secondary-dark-color);
	border-radius: 25px;
}

a.read-more, .read-more {
	text-decoration: none;
	position: relative;
	display: inline-block;
	padding-right: 20px;
	color: var(--primary-color);
}
a.read-more:hover, .read-more:hover, .card:hover .read-more {
	color: var(--primary-dark-color);
}
a.read-more:after, .read-more:after {
	content: '>';
	width: 20px;
	height: 20px;
	line-height: 20px;
	background: var(--primary-color);
	color: #fff;
	border-radius: 50%;
	text-align: center;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateX(40%) translateY(-50%);
	transition: transform .3s ease-in-out;
}
a.read-more:hover:after, .card:hover .read-more:after {
	transform: translateX(60%) translateY(-50%);
}


/* Main */
.home main#primary {
	margin-top: 50px;
}

/* Image holder */
.imgHolder {
	display: block;
	max-width: 100%;
	padding-top:100%;
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.imgHolder.bgteaser {
	padding-top:35%;
	width:100%;
	max-height: 450px;
}
.imgHolder.bgteaser.parallax {
	overflow: hidden;
}
.imgHolder.bgteaser.parallax > img[data-parallax] {
	position: absolute;
	top: -50px;
	left: 0;
	height: calc(100% + 100px);
	width: 100%;
	object-fit: cover;
}
@media screen and (max-width: 37.5em) {
	.imgHolder.bgteaser {
		padding-top: 0;
		height: 175px;
		margin-bottom: 0px;
	}
}
@media only screen and (max-width: 42em) and (max-height: 600px) {
	.imgHolder.bgteaser {
		margin-bottom: 0px;
		padding-top: 0;
		height: calc(100vh - 260px);
		max-height: 500px;
	}
}
@media only screen and (max-width: 42em) and (min-height: 600px) {
	.imgHolder.bgteaser {
		margin-bottom: 0px;
		padding-top: 0;
		height: calc(100vh - 310px);
		max-height: 300px;
	}
}
.imgHolder #wave {
	position: absolute;
	bottom: -1em;
	left: 0;
	width: 100%;
	pointer-events: none;
	z-index: 5;
}

.imgHolder.bgteaser.small {
	padding-top:25%;
	max-height: 350px;
}
@media screen and (max-width: 37.5em) {
	.imgHolder.bgteaser.small {
		height: 135px;
	}
}
@media only screen and (max-width: 42em) and (max-height: 600px) {
	.imgHolder.bgteaser.small {
		height: calc(100vh - 360px);
		max-height: 400px;
	}
}
@media only screen and (max-width: 42em) and (min-height: 600px) {
	.imgHolder.bgteaser.small {
		height: calc(100vh - 410px);
		max-height: 200px;
	}
}

.imgHolder.has-content:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+62&0.4+0,0+62 */
	background: -moz-linear-gradient(45deg,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 62%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 62%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	z-index: 1;
}
.imgHolder .image-content {
	position: absolute;
	bottom: 0;
	z-index: 10;
	width: 100%;
}
.imgHolder .image-content .image-text {
	width: 40%;
	margin-bottom: 50px;
}
@media screen and (max-width: 42em) {
	.imgHolder .image-content .image-text {
		width: 80%;
		max-width: 100%;
		margin-bottom: 40px;
	}
}
@media screen and (max-width: 37.5em) {
	.imgHolder .image-content .image-text {
		width: 100%;
		max-width: 100%;
		margin-bottom: 30px;
	}
}

/* Figures */
figure.thumbnail {
	position: relative;
	width: 100%;
	padding-top: 40%;
	margin: 0;
	background: #fff;
}
figure.thumbnail > img {
	position: absolute;
	width: 100%;
	max-width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}
figure.thumbnail img.object-fit-cover {
	object-fit: cover;
}
figure.thumbnail img.object-fit-contain {
	object-fit: contain;
}

/* Cards */
.cards {
	display: flex;
    flex-wrap: wrap;
	gap: 20px;
	margin: 0;
	padding: 0;
}
.card {
	display: flex;
	flex-direction: column;
	flex: 0 1 auto; /*grow | shrink | basis */
	width: calc((100% - 40px) / 3);
	list-style: none;
	background: var(--light-color);
	border-radius: 20px;
	overflow: hidden;
	position: relative;
}
.card .card-link {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cards.columns-2 .card {
	width: calc((100% - 20px) / 2);
}

@media screen and (max-width: 42em) {
	.card {
		width: calc((100% - 20px) / 2);
	}
}

@media screen and (max-width: 37.5em) {
	.card, .cards.columns-2 .card {
		width: 100%;
	}
}

.card figure {
	padding-top: 45%;
	overflow: hidden;
}
.card figure > img {
	transition: transform 0.3s ease-in-out;
}
.card:hover figure > img {
	transform: scale(1.07);
}
.card-content {
	padding: 20px;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
@media screen and (max-width: 37.5em) {
	.card-content {
		padding: 10px;
	}
}
.card .card-title {
	flex-grow: 0;
	margin: 0 0 10px 0;
	text-decoration: none;
	color: var(--primary-color);
	font-size: 1.1em;
}
.card-intro {
	flex-grow: 1;
	font-size: 90%;
	line-height: 1.8;
}
.card-intro > p:first-of-type {
	margin-top: 0;
}
.card-intro > p:last-of-type {
	margin-bottom: 0;
}
.card-footer {
	flex-grow: 0;
	margin-top: 10px;
}

.cards.cards-horizontal .card {
	flex-direction: row;
	width: 100%;
}
.cards.cards-horizontal .card figure {
	width: 200px;
	min-width: 200px;
	padding-top: 200px;
	flex-grow: 0;
}
@media screen and (max-width: 37.5em) {
	.cards.cards-horizontal .card figure {
		width: 120px;
		min-width: 120px;
		min-height: 120px;
		padding-top: 0;
	}
}

.main-bottom-widget {
	padding: 50px 0;
	position: relative;
}
.main-bottom-widget:before {
	content: "";
	position:absolute;
	top:0;
	left: 0;
	z-index: -1;
	background-color: var(--primary-light-color);
	width: 100%;
	height: 100%;
	border-radius: 0% 0% 50% 100% / 0% 0% 0% 100%;
}
.main-bottom-widget > .container > h2:first-of-type {
	margin-top: 0;
}